This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 589362 - New resource support
New resource support
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Deon Ballard
ecs-bugs
:
Depends On:
Blocks: jon24-ews jon24-ewp jon24-eap jon24-soap
  Show dependency treegraph
 
Reported: 2010-05-05 19:00 EDT by Deon Ballard
Modified: 2011-02-10 20:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-10 20:23:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2010-05-05 19:00:03 EDT
There will be expanded resource support:

* EWS
* SOAP
* EWP
* EAP 5.1

These need to be included in the managed resources guide:
http://elladeon.fedorapeople.org/jon-drafts/3.0/managed-resources/

And as new features in the release notes:
http://elladeon.fedorapeople.org/jon-drafts/3.0/rel-notes/
Comment 1 Deon Ballard 2010-07-12 18:56:23 EDT
In the release notes:
http://elladeon.fedorapeople.org/jon-drafts/3.0/rel-notes/index.html#monitored-resources

And in the managed resource guide:
http://elladeon.fedorapeople.org/jon-drafts/3.0/managed-resources/JBossAS5_Server.html (the list in the overview)

Note You need to log in before you can comment on or make changes to this bug.